header {
    margin-bottom: 50px;
}
li {
    list-style: none;
}
.header-section {
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-box-shadow: 0px 3px 11.16px 0.84px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 11.16px 0.84px rgba(0, 0, 0, 0.1);
}
.align-items-center {
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.header-logo a {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
}
.main-menu-link {
    font-weight: 500;
    line-height: 1.733;
    font-size: 14px;
    text-transform: uppercase;
}
.main-menu-item + .main-menu-item {
    margin-left: 30px;
}
.main-menu li a {
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.mega-menu {
    text-align: left;
    margin: 0px 7px;
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    max-width: 100%;
    opacity: 0;
    visibility: hidden;
    z-index: 3;
    background: #fff;
    padding: 30px 15px;
    -webkit-transition: all 0.4s ease 0.2s;
    -o-transition: all 0.4s ease 0.2s;
    transition: all 0.4s ease 0.2s;
    -webkit-box-shadow: 0px 3px 11.16px 0.84px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 11.16px 0.84px rgba(0, 0, 0, 0.1);
}
.main-menu li:hover > .mega-menu {
    top: 65px;
    opacity: 1;
    visibility: visible;
}
.mega-menu > li {
    margin: 0;
}
.mega-menu li ul li.mega-menu-title {
    margin-bottom: 20px;
}
.mega-menu li a {
    display: inline-block;
    text-align: left;
    padding-bottom: 10px;
    text-transform: capitalize;
}
.mega-menu li ul li.mega-menu-title a {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    padding: 0 !important;
}

/* Mini Cart */
.block-cart-btn-wrapp {
    position: relative;
    display: inline-block;
}
.cart-action {
    position: relative;
    color: #000;
    display: inline-block;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    margin-right: 15px;
}
.cart-action .badge {
    position: absolute;
    top: 10px;
    right: 7px;
    width: 17px;
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    font-weight: 400;
    padding: 0px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background-color: #fe6022;
}
.checkout-cart {
    top: 80px;
    position: absolute;
    right: 0;
    background: #fff;
    width: 355px;
    opacity: 0;
    visibility: hidden;
    border-top: 2px solid #fe6022;
    -webkit-box-shadow: 0px 2px 7.44px 0.56px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 7.44px 0.56px rgba(0, 0, 0, 0.1);
    -webkit-transition: ease-in-out 0.3s;
    -o-transition: ease-in-out 0.3s;
    transition: ease-in-out 0.3s;
    z-index: 99;
}
.block-cart-btn-wrapp:hover .checkout-cart {
    top: 60px;
    opacity: 1;
    visibility: visible;
}
.user-menu {
    top: 80px;
    position: absolute;
    right: 0;
    background: #fff;
    width: 200px;
    opacity: 0;
    visibility: hidden;
    border-top: 2px solid #fe6022;
    box-shadow: 0px 2px 7.44px 0.56px rgba(0, 0, 0, 0.1);
    transition: ease-in-out 0.3s;
    z-index: 99;
}
.user-menu ul {
    margin: 1rem 0;
    padding: 0 2rem;
}
.block-user:hover .user-menu {
    top: 60px;
    opacity: 1;
    visibility: visible;
}
.checkout-scroll {
    max-height: 268px;
    overflow-y: auto;
    padding-left: 0;
}
.checkout-block {
    text-align: left;
    position: relative;
    padding: 0 20px 0 0;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.checkout-cart-list {
    padding: 20px;
    border-bottom: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.checkout-img {
    margin: 0 20px 0 0;
    position: relative;
}
.product-name {
    text-transform: capitalize;
    font-size: 14px;
    line-height: 1.428;
}
.product-image {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.product-quantity {
    position: absolute;
    top: 5px;
    left: 5px;
    min-width: 25px;
    padding: 0;
    text-align: center;
    background: #fe6022;
    color: #fff;
    font-size: 14px;
    line-height: 1.785;
    display: inline-block;
    border-radius: 50%;
}
.product-price {
    display: block;
    margin: 10px 0 0;
    font-weight: 600;
    line-height: 1.666;
    font-size: 18px;
    color: #32383e;
}
.remove-cart {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 3px;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    background: #fe6022;
    font-weight: 300;
    font-size: 12px;
    line-height: 1.166;
}
.product-size {
    font-weight: 400;
    font-size: 16px;
    margin: 5px 0 0;
}
.checkout-sub-total {
    padding: 20px 20px;
    margin-bottom: 20px;
}
.checkout-sub-total .list-group-item {
    text-transform: capitalize;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border: 0px;
}
.checkout-sub-total .list-group-item div {
    font-weight: 500;
    color: #32383e;
    line-height: 1.923;
}
.checkout-action {
    padding: 0px 20px 20px;
}
.user-avatar {
    position: relative;
    color: #fff;
    display: inline-block;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    background: #fe6022;
    border-radius: 50%;
}
.toggle {
    margin-left: 30px;
    display: inline-block;
}


@media screen and (min-width: 1200px) {
    .cart-action {
        margin-left: 30px;
    }
}

@media screen and (min-width: 992px) {
    .header-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .header-section .col-lg-3 {
        width: 20%;
    }
    .header-section .col-lg-4 {
        width: 35%;
    }
    .header-section .col-lg-5 {
        width: 45%;
    }
    .cart-action {
        margin-left: 20px;
    }
    .toggle {
        display: none;
        outline: 0;
    }
}